npm install 오류뜹니다.

미해결질문
lsg0385@naver.com 프로필
lsg0385@naver.com 7달 전

저는 그냥 윈도우에서 안 하고 리눅스에서 했어요 윈도우는 너무... 환경이 안 좋아요

SEJONG IT EDU 프로필
SEJONG IT EDU 7달 전

혹시 비쥬얼 스튜디오가 설치되어있나요? (코드 말고) 

ㅇㅇ 프로필
ㅇㅇ 7달 전

네 보라색 아이콘 비주얼스튜디오 2019버젼 깔려있습니다...

혹시 저기서 뭐 또 따로 추가해서 깔아야 되나요??

ㅇㅇ 프로필
ㅇㅇ 7달 전

위 질문에 있는 비주얼스튜디오 설치할때 c++, .NET, Nods.js를 선택하고 설치했습니다.

그 이후 이런 오류들이 뜹니다.

SEJONG IT EDU 프로필
SEJONG IT EDU 7달 전

혹시 c++ 받으셨으면 비쥬얼 스튜디오 내에서 c++로 새로운 프로젝트 하나 만들어보시겠어요? 아마 windows sdk install하라고 뜰거같은데 그거 설치하면 아마 될 수도 있어요. 

ㅇㅇ 프로필
ㅇㅇ 7달 전

이렇게 깔려있는데도 오류가 뜹니다...

ㅇㅇ 프로필
ㅇㅇ 6달 전

???????????????????????????

SEJONG IT EDU 프로필
SEJONG IT EDU 6달 전

답글이 많이 늦었네요 ㅠ 

npm install truffle-hdwallet-provider 하셔서 windows sdk 8.1 다운받으라고 뜨면 비쥬얼 스튜디오에서 새로운 c++ 프로젝트 만드시면 인스톨 진행될겁니다. 그때 windows sdk 8.1 다운받을 수 있구요 완료가 되면 npm install truffle-hdwallet-provider 다시 실행시켜서 설치되나 확인해보세요. 이 과정이 잘되면 아마 될 수도 있습니다. 여기까지해서 안되시면 비쥬얼 스튜디오 없는 환경에서 강좌 진행하셔야 할 것 같네요.

ㅇㅇ 프로필
ㅇㅇ 6달 전

꼭 windows sdk 8.1 이어야되나요?? 전 윈도우10이라 sdk10이 깔리는데....

지식공유자 되기
많은 사람들에게 배움의 기회를 주고,
경제적 보상을 받아보세요.
지식공유참여
기업 교육을 위한 인프런
“인프런 비즈니스” 를 통해 모든 팀원이 인프런의 강의들을
자유롭게 학습하는 환경을 제공하세요.
인프런 비즈니스